Copyright: Copyright ® 1995 Focus Systems


Contents

Usage

Registration


Usage

EasyTip comes with a sample project demonstrating its capabilities.  This project has a form in it called EASYTP32.FRM.  That form is to be used in conjunction with EASYTP32.DLL.

Instructions:

1. Add EASYTP32.DLL to your Visual Basic 4.0 32-bit project through Tools/References.

2. Add EASYTP32.FRM to your project through File/Add File.

3. You must load the EASYTP32.FRM at program startup and unload it at program shutdown.

4. To add a tooltip for a given control, place the tooltip text in that control's Tag property.

That's it.  When you start your application and rest your mouse over that control, the Tag property text should appear as a tooltip.

Also, be sure to examine the Form_Load event of the EASYTP32.FRM file for EasyTip properties.


Registration

EasyTip can be registered on Compuserve in the Shareware Registration (GO SWREG) area.  EasyTip's registration ID is 6789.

If you prefer to mail payment, please use these instructions:

1. Enclose your email address.

2. Enclose $15.00 in U.S. currency.

3. Send to:

Focus Systems

Attn: Cris Williams

3090 Moriah Trails, #105

Memphis, TN  38115

Questions or comments about EasyTip may be sent to:

     74451,1245 on Compuserve or

     74451.1245@compuserve.com on the Internet